'#edges': 460
'#faces': 178606
'#norms': 95253
'#parts': 5
'#points': 314
'#sharp': 316
'#surfs': 156
'#verts': 89129
bbox: [194.99986484316187, 199.99986484316187, 49.99986484316188, 200.00013515683813,
  330.0001351568381, 130.00013515683813, 5.000270313676253, 130.00027031367622, 80.00027031367625]
curves: [Circle, Line, Circle, Line, Circle, Line, Circle, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Line, Circle, Line, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Line, Circle, Line, Circle, Line, Line, Line, Line, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, BSpline,
  Circle, Circle, BSpline, Circle, Line, Line, Line, Line, Circle, Line, Circle, Circle,
  Circle, Line, Line, Line, Line, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Line, Line, Line, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, Circle, BSpline, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Line, Circle, Line, Line,
  Line, Circle, Circle, BSpline, Circle, Circle, BSpline, Line, Circle, Line, Line,
  Line, Line, Line, Line, Line, Line, Circle, Line, Line, Circle, Line, Line, Circle,
  Line, Circle, Circle, Circle, Line, Circle, Circle, Line, Circle, Line, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Line, Line, Circle, BSpline, Circle, Circle,
  BSpline, Circle, Circle, BSpline, Circle, Circle, BSpline, Circle, Circle, BSpline,
  Circle, Circle, BSpline, Circle, Circle, BSpline, Circle, Circle, BSpline, Circle,
  Circle, BSpline, Circle, Circle, BSpline, Circle, Circle, BSpline, Circle, Circle,
  BSpline, Circle, Line, Line, Line, Line, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, Circle, BSpline, Circle, Circle, BSpline, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Line, Circle,
  Line, Line, Circle, Line, Circle, Line, Line, Circle, Line, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Line, Line,
  Line, Line, Line, Line, Circle, BSpline, Circle, BSpline, Circle, BSpline, Circle,
  BSpline, Circle, BSpline, Circle, BSpline, Circle, BSpline, Line, Circle, Line,
  Circle, Circle, Circle, Line, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, BSpline, BSpline,
  BSpline, BSpline, BSpline, Line, Line, Line, Line, Line, Line, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Line, Circle, Line,
  Circle, Line, Line, BSpline, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Line, Circle, Line, Line, Line, Circle, Line, Line,
  Line, Line, Circle, Line, Line, Line, Line, Line, Line, Line, Line, Circle, Circle,
  Circle, Circle, Circle, Line, Circle, Line, Circle, Line, Line, Line, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Line, Line, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline]
diag: 152.72562402917197
gaus_curv: 0.0
max_length: 0.0015272562402917197
mean_curv: -15.493729776744807
model: /beegfs/work/panozzo/onshape/datasets/abc/0077/step/00776711/00776711_d1d33ab03e53e250112bbae6_step_023.step
surface: 2.9186558991099725e-13
surfs: [Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Plane, Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Plane, Cylinder, Cylinder, Plane, Plane, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Plane, Plane, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Plane, Plane, Plane, Plane, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Plane, Plane, Plane, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Plane, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Plane, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Plane, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Plane, Plane, Cylinder, Plane, Plane, Plane, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder]
tolerance: 1.5272562402917198e-05
volume: 2.918624075107972e-13
